
/* for div where treeview is placed */
div.ob_tree		{
	background-color__:#f9f9f9;
	background-image___: url(/images/bg22.gif);
	overflow:auto;
	border__:1px solid #999999;
	text-transform: capitalize;
}

/* for node text */
td.ob_t2	{
	vertical-align:middle;
	/*background-color:none;*/
	padding-left:2px;
	padding-right:2px;
	padding-bottom:5px;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 10pt;
	text-transform: capitalize;
}

/* for node text highlighted/selected */
td.ob_t3		{
	vertical-align:middle;
	/*	border:1px solid #6699cc;*/
/*	background-color:ccddee;*/
	padding-left:2px;
	padding-right:2px;
	padding-bottom:5px;
	font-family: Tahoma;
	font-size: 10pt;
	text-transform: capitalize;
}

/* for node when edited */
input.ob_t3		{
	font: 10pt Tahoma; 
	text-decoration:none;
}

/* links in all nodes */
td.ob_t2 A		{
	color: #000;
	text-decoration:none;
}

/* link in selected node */
td.ob_t3 A		{
	color: #3366cc;
	text-decoration:none;
}

/* for icons */
td.ob_t4	 	{
	vertical-align:top;
}

/* for icons */
div.ob_d4 		{
	width: 1px;
	font: 6pt Tahoma;
}

/* for children */
td.ob_t5	{
	width:100%;
}
/* for vertical lines (indent) */
div.ob_d5		{
	width:18px;
}

/* for plus-minus images */
td.ob_t6		{
	width:16px;
	vertical-align:top;
}

/* for plus-minus images of the root node*/
td.ob_t8 {
	width:16px;
	vertical-align: top;
	display: none;
}

/* for message "Loading ..." */
td.ob_t7		{
	FONT:8pt Tahoma;
	background-color:#ffffff;
	border:1px solid #666666; 
	color:#666666;
	width:80px;
	text-align:center;
	padding-left:20px;
}

/* for links */
A.ob_a2		{
	COLOR: #000;
	TEXT-DECORATION: none;
	font-family: Tahoma;
	font-size: 10pt;
	text-transform: capitalize;
}
		
.ob_t2c 
{
	border-collapse: separate;
	border-spacing: 0px;
	text-decoration:none;
	text-transform: capitalize;
}

.ob_t2b 
{
	border-collapse: separate;
	border-spacing: 0px;
	text-decoration:none;
	text-transform: capitalize;
}

.ob_t2g
{
	border-collapse: separate;
	border-spacing: 0px;
	text-decoration:none;
	text-transform: capitalize;
}
.ob_t2g td
{
	padding:0px;
	text-decoration:none;
	text-transform: capitalize;
}

.ob_t2b td
{
	padding:0px;
	text-decoration:none;
	text-transform: capitalize;
}

.ob_t2c td
{
	padding:0px;
	text-decoration:none;
	text-transform: capitalize;
}
